@charset "utf-8";

#content {
	padding-bottom: 150px;
}

@media (max-width: 375px) {
	#content {
		padding-bottom: 50px;
	}	
}

#content .filter_bar {
	display: inline-block;
	margin-bottom: 10px;
	width: 100%;
	border:1px solid #e6e6e6;
	padding: 5px 0;
}

#content .item_filtering{
	overflow:hidden;
	cursor: pointer;
}

#content .sub_cat{
	float:left;
	position:relative;
	width: 100%;
}
#content .sub_cat_close_btn{
	float: left;
	padding: 0px;
	margin:0px;
	background-color:#5cc2dd;
	border-radius:4px;
	color:#fff;
	padding-left: 4px;
}
#content .sub_cat_display p {
	float: left;
}
#content #sorting{
	margin-bottom:10px;
}
#content .sorting{
	float:right;
	position:relative;	
}

/*#content .search_result_display{
	border:solid #e6e6e6;
	border-width: 0;
	width:1020px;
	float:left;
}

#content .search_result_display h1{
	color:#969696;
}*/

#content .sub_cat_open{
	border-width: 0;
	width: 100%;
	float:left;
	background: url('../../img/arrow-down.png') no-repeat right center;
}
#content .sub_cat_open.uk-open{
	background: url('../../img/arrow-up.png') no-repeat right center;
}
#content .sorting_open{
	width:190px;
	float:right;
}

#content .item_filtering .uk-dropdown{
	margin-top: 6px;
	margin-left: 0;
	background: #FFF;
	border:solid #e6e6e6;
	border-width: 0 1px 1px 1px;
}

#content .item_filtering .sub_cat_dropdown{
	width: 100%;	
}

#content .item_filtering .sorting_dropdown{
	width: 100%;	
}

#content .item_filtering li a{
	color: #969696;
}

#content .item_filtering li a:hover,
#content .item_filtering li a.selected{
	color: #5cc2dd;
	background: white;
/*	background: url('../../img/top_filter_selected.png') no-repeat left center;*/
}

#content .item_filtering h1, #content .item_filtering span{
	font-size: 16px;
	float:left;
	line-height: 1.4;
	margin: 0;
	display:block;
	overflow:auto;
}

#content .item_filtering h1 {
	margin-top: 8px;
	margin-right: 5px;
}

#content .item_filtering .filter_icon{	
	background: url('../../img/filter-icon.png') no-repeat left center;
	width: 36px;
	height: 36px;
}
#content .item_filtering .sort_icon{	
	background: url('../../img/sort-icon.png') no-repeat 0 0;
	height:40px;
	width:40px;
	margin:-12px -5px -10px -10px;
}

#content .item_filtering ul{
	float:left;
}

#content .item_filtering ul li{
	/*float:left;*/
	margin-left:20px;
	/*padding-left:20px;
	background: url('../img/top_nav_divider.png') no-repeat 0 3px;*/
	font-size: 15px;
}

#content .item_filtering ul li:first-child{
	background:none;
	padding:5px 10px;
	margin:0;
}

#content #paging {
	margin-left: 7px;
	margin-bottom: 10px;
}

#content #paging ul li {
	display: inline-block;
	width: 19%;
	background: #eaeaea;
}

#content #paging ul.my_profile li {
	width: 15.8%;
}

#content #paging ul li a {
	font-size: 20px;
	color: #272727;
	width: 100%;
	height: 100%;
	line-height: 40px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
}

#content #paging ul.my_profile li a {
	font-size: 15px;
}

#content #paging ul li a:hover {
	opacity: 0.7;
}

#content #paging ul li a.selected {
	color: white;
	background: #5cc2dd;
}

.icon-loading {
	width:100%;
	/* height:31px; */
	/* background: url('../img/ajax-loader.gif') no-repeat center center; */
	height: 50px;
}
.icon-loading .loader{
    width: 1px;
    margin: 0 auto;
	/* padding-left:15px; */
}

@-webkit-keyframes pacman-balls {
  75% {
    opacity: 0.7; }

  100% {
    -webkit-transform: translate(-50px, -3.125px);
            transform: translate(-50px, -3.125px); } }

@keyframes pacman-balls {
  75% {
    opacity: 0.7; }

  100% {
    -webkit-transform: translate(-50px, -3.125px);
            transform: translate(-50px, -3.125px); } }
			
.pacman > div:nth-child(3), .pacman > div:nth-child(4), .pacman > div:nth-child(5) {
	background-color: #e6e6e6;
	margin: 2px;
    width: 8px;
    height: 8px;
    position: absolute;
    -webkit-transform: translate(0, -3.125px);
        -ms-transform: translate(0, -3.125px);
            transform: translate(0, -3.125px);
    top: 12.5px;
    left: 35px;
}
.pacman > div:nth-child(1), .pacman > div:nth-child(2) {
	border-right: 15px solid transparent;
	border-top: 15px solid #e6e6e6;
	border-left: 15px solid #e6e6e6;
	border-bottom: 15px solid #e6e6e6;
}
.pacman > div:nth-child(2) {
	margin-top: -30px;
}

.scroll-to-top {
	position: fixed;
	background: url(../../img/scroll-to-top.png) no-repeat;
	cursor: pointer;
	bottom: 1em;
	right: 15px;
	width: 55px;
	height: 55px;
	padding-right: 1em;
	display: none;
	z-index: 999;
}